columns:
  age:
    type: numeric
    default: "0"
  age_prive:
    type: numeric
    default: "0"
  age_public:
    type: numeric
    default: "0"
  ghm_id:
    type: bigint
  nb_0n_chir:
    type: numeric
    default: "0"
  nb_0n_chir_prive:
    type: numeric
    default: "0"
  nb_0n_chir_public:
    type: numeric
    default: "0"
  nb_chir:
    type: numeric
    default: "0"
  nb_chir_prive:
    type: numeric
    default: "0"
  nb_chir_public:
    type: numeric
    default: "0"
  nb_deces:
    type: numeric
    default: "0"
  nb_deces_prive:
    type: numeric
    default: "0"
  nb_deces_public:
    type: numeric
    default: "0"
  nb_rsa:
    type: numeric
    default: "0"
  nb_rsa_ambu_ess:
    type: numeric
    default: "0"
  nb_rsa_ambu_ess_prive:
    type: numeric
    default: "0"
  nb_rsa_ambu_ess_public:
    type: numeric
    default: "0"
  nb_rsa_prive:
    type: numeric
    default: "0"
  nb_rsa_public:
    type: numeric
    default: "0"
  nb_seances:
    type: numeric
    default: "0"
  nb_seances_prive:
    type: numeric
    default: "0"
  nb_seances_public:
    type: numeric
    default: "0"
  nb_sev_1:
    type: numeric
    default: "0"
  nb_sev_1_prive:
    type: numeric
    default: "0"
  nb_sev_1_public:
    type: numeric
    default: "0"
  nb_sev_2:
    type: numeric
    default: "0"
  nb_sev_2_prive:
    type: numeric
    default: "0"
  nb_sev_2_public:
    type: numeric
    default: "0"
  nb_sev_3:
    type: numeric
    default: "0"
  nb_sev_3_prive:
    type: numeric
    default: "0"
  nb_sev_3_public:
    type: numeric
    default: "0"
  nb_sev_4:
    type: numeric
    default: "0"
  nb_sev_4_prive:
    type: numeric
    default: "0"
  nb_sev_4_public:
    type: numeric
    default: "0"
  nb_sev_a:
    type: numeric
    default: "0"
  nb_sev_a_prive:
    type: numeric
    default: "0"
  nb_sev_a_public:
    type: numeric
    default: "0"
  nb_sev_b:
    type: numeric
    default: "0"
  nb_sev_b_prive:
    type: numeric
    default: "0"
  nb_sev_b_public:
    type: numeric
    default: "0"
  nb_sev_c:
    type: numeric
    default: "0"
  nb_sev_c_prive:
    type: numeric
    default: "0"
  nb_sev_c_public:
    type: numeric
    default: "0"
  nb_sev_d:
    type: numeric
    default: "0"
  nb_sev_d_prive:
    type: numeric
    default: "0"
  nb_sev_d_public:
    type: numeric
    default: "0"
  nb_sev_e:
    type: numeric
    default: "0"
  nb_sev_e_prive:
    type: numeric
    default: "0"
  nb_sev_e_public:
    type: numeric
    default: "0"
  nb_sev_j:
    type: numeric
    default: "0"
  nb_sev_j_prive:
    type: numeric
    default: "0"
  nb_sev_j_public:
    type: numeric
    default: "0"
  nb_sev_t:
    type: numeric
    default: "0"
  nb_sev_t_prive:
    type: numeric
    default: "0"
  nb_sev_t_public:
    type: numeric
    default: "0"
  nb_sev_z:
    type: numeric
    default: "0"
  nb_sev_z_prive:
    type: numeric
    default: "0"
  nb_sev_z_public:
    type: numeric
    default: "0"
  nb_sev_zs:
    type: numeric
    default: "0"
  nb_sev_zs_prive:
    type: numeric
    default: "0"
  nb_sev_zs_public:
    type: numeric
    default: "0"
constraints:
  t_ghm_ukey_ghm_id:
    type: UNIQUE
    column: ghm_id
indexes:
  i_ghm_indicateurs_nationaux_1:
    column: ghm_id
    method: btree